Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

vendredi 9 avril 2021

Skyworth Digital Technology RN510 3.1.0.4 Wi-Fi test_version.asp access control

A vulnerability, which was classified as critical, has been found in Skyworth Digital Technology RN510 3.1.0.4. Affected by this issue is an unknown code of the file in/cgi-bin/test_version.asp of the component Wi-Fi Handler. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 30

x

Événements SSI